@charset "UTF-8";

/* ローディング画面 */
#loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  position: fixed;
    background: #fff;
  top: 0;
  left: 0;
  z-index: 9999;
}
.spinner {
  width: 100px;
  height: 100px;
  margin: 40vh auto;
  border-radius: 100%;
}

main {
  display: block;
  font-weight: 400;
  letter-spacing: 0.06em;
  margin-top: 85px;
  margin-bottom: 0px; 
}

/*aboutkv*/

.kv{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 350px;
    max-height: 400px;
    overflow: hidden;
}

.kv h2{
    width: 50%;
    margin-right: 30px;
    font-weight: 700;
    padding-left: 10.2%;
    position: relative;
}

.kv h2 span{
    width: 100%;
    display: block;
    font-family: 'League Spartan', sans-serif;
    font-size: 55px;
    color: #e50012;
    line-height: 1;
}

.kv figure{
    width: 90%;
    margin-left: -18%;
    min-height: 350px;
}

.contents{
    max-width: 900px;
    margin: 55px auto 0;
}

.contents.wid{
    max-width: 100%;
}

.contents.wid_2{
    max-width: 1024px;
}

/*aboutcommon*/

.anchor{
    display: flex;
    justify-content: space-between;
    margin: 80px auto -20px;
}

.anchor li{
    width: 31%;
    text-align: center;
    font-size: 17px;
    border-bottom: 2px solid #e50012;
}

.anchor.wid_02 li{
    width: 23%;
}

.anchor li a{
    display: block;
    color: #000;
    padding-bottom: 10px;
    position: relative;
}

.anchor li a:after{
    position: absolute;
    content: "";
    left: 50%;
    margin-left: -12.5px;
    bottom: -12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #e50012 transparent transparent transparent;
}

.contents .leadtxt{
    font-weight: 700;
    text-align: center;
    font-size: 20px;
    line-height: 2;
    padding: 25px 0;
}

.contents .alltxt{
    text-align: justify;
    margin-top: 25px;
}

.contents .r_txt{
    text-align: right;
}

.contents .pdflink{
    max-width: 265px;
    margin: 30px auto 0;
    border: 1px solid #e50012;
    text-align: center;
    border-radius: 30px;
}

.contents .pdflink a{
    display: block;
    color: #e50012;
    padding: 8px 0;
    position: relative;
}

.contents .pdflink a:after{
    position: absolute;
    content: url("../../img/common/mark_w.svg");
    width: 24px;
    height: 24px;
    right: 10px;
    top: 50%;
    margin-top: -12px;
}

.contents .leadimg{
    padding: 25px 0;
}

.contents .leadimg.small{
    max-width: 500px;
    margin: 0 auto;
}
.contents_inner{
    padding: 40px 0 0; 
}
.contents_innerbox{
    margin-top: 90px;
}

.contents_innerbox.top{
    margin-top: 0px;
}

.gbk{
    background: #f2f2f2;
    font-size: 17px;
    font-weight: 700;
    padding: 10px 0 10px 20px;
    margin-top: 40px;
    position: relative;
}

.gbk.toggle{
    cursor: pointer;
}

.gbk.toggle:after{
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    right: 20px;
    top: 18px;
    transform: rotate(45deg);
}

.gbk.toggle.active:after{
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    right: 20px;
    top: 23px;
    transform: rotate(-135deg);
}

.gbk span{
    display: inline-block;
    width: 26px;
    position: relative;
    top: -3px;
    margin-right: 10px;
}

.slidepdf_flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 40px;
    padding-bottom: 20px;
}

.slidepdf_flex figure{
    width: 390px;
}

.slidepdf_flex div{
    width: 450px;
}

.slidepdf_flex div .pdflink{
    margin: 30px auto 0 0;
}

.maparea{
    margin-top: 40px;
}

.maptxtbox ul{
    display: none;
    justify-content:space-between;
    flex-wrap: wrap;
    padding: 0 25px;
    margin-top: 20px;
}

.maptxtbox ul li:nth-child(odd){
    width: 200px;
}

.maptxtbox ul li:nth-child(even){
    width: calc(100% - 200px);
}

.contents_innerbox h4{
    font-size: 20px;
    font-weight: 700;
    position: relative;
}

.contents_innerbox .leadc{
    font-size: 27px;
    line-height: 1.6;
    font-weight: 700;
    position: relative;
    margin-top: 30px;
}

.contents_innerbox h4 span{
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 0 35px 0 25px;
}

.contents_innerbox h4:after{
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -12.5px;
    width: 5px;
    height: 25px;
    background: #e50012;
    transform: skewX(-10deg);
    z-index: 2;
    
}

.contents_innerbox h4:before{
    position: absolute;
    content: "";
    width: 100%;
    top: 50%;
    left: 0;
    border-top: 1px solid #e50012;
    z-index: -1;
}

.contents_innerbox figure.mt{
    margin-top: 30px;
}

.contents_innerflex{
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
}

.contents_innerflex.mt{
    margin-top: 30px;
}

.contents_innerflex div{
    width: calc(100% - 300px);
}

.contents_innerflex div h5{
    font-size: 18px;
    font-weight: 700;
    color: #e50012;
    position: relative;
    padding-left: 25px;
}

.contents_innerflex div h5:before{
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    left: 0;
    top: 50%;
    margin-top: -7px;
    background: #e50012;
}

.contents_innerflex div p{
    text-align: justify;
}

.contents_innerflex figure{
    width: 250px;
}

.contents_innerflex.wid_1 div{
    width: 430px;
}

.contents_innerflex.wid_1 figure{
    width: 430px;
}

.contents_innerbox .profile{
    display: flex;
    justify-content: space-between;
    padding: 15px 25px;
    border-bottom: 1px dashed #cccccc;
}

.contents_innerbox .profile.top{
    padding-top: 30px;
}

.contents_innerbox .profile.last{
    border-bottom: none;
}

.contents_innerbox .profile dt{
    width: 120px
}

.contents_innerbox .profile dd{
    width: calc(100% - 120px);
}

.contents_innerbox .point{
    margin-top: 50px;
    background: #f2f2f2;
}

.contents_innerbox .point dt{
    background: #e50012;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    padding-left: 20px;
}

.contents_innerbox .point dd{
    font-size: 14px;
    text-align: justify;
    margin-top: 20px;
    padding: 0 20px 20px;
}

/*history*/

.contents_history{
    background: #f2f2f2;
    margin-top: 50px;
    padding: 70px 0;
    position: relative;
}

.contents_history:before{
    position: absolute;
    content: "";
    height: 100%;
    border-left: 1px solid #e50012;
    left: 50%;
    margin-left: -330px;
    top: 0;
}

.contents_history_inner{
    max-width: 880px;
    margin: 0 auto;
}

.contents_history_box{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.contents_history_box.top{
    margin-top: 0px;
}

.contents_history_box .year{
    width: 150px;
    font-size: 20px;
    font-weight: 700;
    padding-top: 13px;
    position: relative;
}

.contents_history_box .year:after{
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    background: #e50012;
    border-radius: 6px;
    top: 28px;
    right: 33px;
}

.contents_history_box .contents_history_episode{
    width: calc(100% - 150px);
    background: #fff;
    border-radius: 15px;
    padding: 15px 40px 20px 40px;
    display: flex;
    justify-content:flex-start;
    flex-wrap: wrap;
    position: relative;
}

.contents_history_box .contents_history_episode:before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 15px 8px 0;
    border-color: transparent #000 transparent transparent;
    left: -15px;
    top: 26px;
}

.contents_history_box .contents_history_episode .ttl{
    font-weight: 700;
    font-size: 15px;
    line-height: 1.6;
    position: relative;
}

.contents_history_box .contents_history_episode .txt{
    margin-top: 10px;
}

.contents_history_box .contents_history_episode .ttl.red{
    padding-bottom: 10px;
}

.contents_history_box .contents_history_episode .ttl.red:before{
    position: absolute;
    content: "";
    width: 20px;
    border-bottom: 3px solid #e50012;
    left: 0;
    bottom: 0;
}

.contents_history_box .contents_history_episode .pdflink{
    margin: 15px auto 0 0;
}

.contents_history_box .contents_history_episode .box.flex{
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}

.contents_history_box .contents_history_episode .box.flex.wid_1{
    width: 45%;
    border-right: 1px solid #e50012;
    margin-right: 5%;
}

.contents_history_box .contents_history_episode .box.flex .ttl{
    width: 100%;
}

.contents_history_box .contents_history_episode .box.flex .txt{
    width: 49%;
}

.contents_history_box .contents_history_episode figure{
    width: 130px;
    margin-left: 30px;
}

.contents_history_box .contents_history_episode figure.lar{
    width: 180px;
    margin-left: 30px;
}

.contents_history_box .contents_history_episode figure.sma{
    width: 100px;
    margin-left: 30px;
}

.contents_history_box .contents_history_episode .box.flex figure{
    width: 100px;
    margin-left: 20px;
}

.year100{
    max-width: 900px;
    margin: 0 auto;
    background: #e50012;
    display: flex;
    align-items: center;
    padding: 30px 60px;
    color: #fff;
    font-weight: 700;
    border-radius: 20px;
    margin-top: 80px;
    margin-bottom: -70px;
    position: relative;
}

.year100:before{
    position: absolute;
    content: "";
    height: 40%;
    border-left: 1px solid #e50012;
    left: 50%;
    margin-left: -330px;
    top: -80px;
}

.year100:after{
    position: absolute;
    content: "";
    left: 50%;
    margin-left: -336px;
    top: -25px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 7.5px 0 7.5px;
    border-color: #e50012 transparent transparent transparent;
}

.year100 dt{
    font-size: 28px;
}

.year100 dd{
    font-size: 42px;
    margin-left: 50px;
}

/*special*/
.kvindex{
    padding: 50px 0 0;
}

.kvindex .mark{
    width: 72px;
    margin: 0 auto 15px;
}

.kvindex h1{
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    font-family: 'Zen Maru Gothic', sans-serif;
}

.kvindex span{
    display: block;
    text-align: center;
    font-family: 'League Spartan', sans-serif;
    font-size: 38px;
    font-weight: 600;
    line-height: 1;
}

.kvindex p{
    text-align: center;
    margin-top: 20px;
}

.kvindex_cont{
    padding: 50px 0 0;
}

.kvindex_cont h1{
    text-align: center;
    font-weight: 500;
    font-size: 29px;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.kvindex_cont h1:after{
    position: absolute;
    content: "";
    width: 30px;
    height: 2px;
    background: #e50012;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
}

.kvindex_cont span{
    display: block;
    text-align: center;
    font-family: 'League Spartan', sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 1;
    color: #e50012;
}

.kvindex_cont p{
    text-align: center;
}

.contents_inner_box_gallery_link_box{
    max-width: 900px;
    margin: 0 auto 50px;
    background: #f2f2f2;
    position: relative;
}

.contents_inner_box_gallery_link_box:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: calc(100% - 580px);
    border-bottom: 2px solid #e50012;
}

.contents_inner_box_gallery_link_box a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #000;
}

.contents_inner_box_gallery_link_box dl{
    width: calc(100% - 580px);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.contents_inner_box_gallery_link_box dl dt{
    width: 76px;
    margin-bottom: 25px;
}

.contents_inner_box_gallery_link_box dl dd{
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 19px;
    line-height: 1.6;
}

.contents_inner_box_gallery_link_box a figure{
    width: 580px;
}

.contents_inner_gall{
   display: flex;
   justify-content: space-between;
}

.contents_inner_gall figure{
    padding: 5px;
}

/*recruit*/

.kvindex .mark.wid{
    width: 320px;
    margin: 0 auto 15px;
}

.contents_inner_rec{
    margin-top: 90px;
}

.contents_inner_rec.top{
    margin-top: 0px;
}

.contents_inner_rec h3{
    font-size: 22px;
    font-weight: 700;
    color: #414141;
    border-bottom: 3px solid #e50012;
    padding-bottom: 10px;
}

.interviewbox{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #e50012;
}

.interviewbox:last-child{
    border-bottom:none;
}

.interviewbox_L{
    width: 275px;
}

.interviewbox_L div{
    line-height: 1.4;
    display: flex;
    align-items: flex-end;
    position: relative;
    top: -30px;
}

.interviewbox_L div p{
    width: 100px;
    margin-right: 20px;
}

.interviewbox_L div dl{
    font-weight: 700;
    padding-bottom: 15px;
}

.interviewbox_L div dl dt{
    font-size: 14px;
}

.interviewbox_L div dl dd{
    font-size: 20px;
}

.interviewbox_R{
    width: 585px;
}

.interviewbox_R h4{
    font-size: 18px;
    font-weight: 700;
    color: #e50012;
    line-height: 31px;
    margin-bottom: 25px;
}

.interviewbox_R p{
    font-size: 14px;
    line-height: 27px;
    text-align: justify;
}

.entrybtn{
    max-width: 360px;
    margin: 70px auto 0;
    background: #e50012;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    border-radius: 60px;
}

.entrybtn a{
    display: block;
    color: #fff;
    padding: 20px 0;
    position: relative;
}

.entrybtn a:after{
    position: absolute;
    content: url("../../img/common/mark_2.svg");
    width: 40px;
    height: 40px;
    right: 15px;
    top: 50%;
    margin-top: -20px;
}

.middleimg{
    max-width: 530px;
    margin: 50px auto 0;
}

/*faq*/

.contents_inner_faq{
    margin-top: 50px;
}

.contents_inner_faq.top{
    margin-top: 0px;
}

.q_area{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #f2f2f2;
}

.q_area dt{
    width: 50px;
    height: 50px;
    font-family: 'League Spartan', sans-serif;
    font-size: 17px;
    line-height: 1;
    color: #fff;
    background: #e50012;
    display: flex;
    justify-content: center;
    align-items: center;
}

.q_area dd{
    width: calc(100% - 70px);
    font-size: 19px;
    font-weight: 700;
}

.a_area{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.a_area dt{
    width: 50px;
    font-family: 'League Spartan', sans-serif;
    font-size: 17px;
    line-height: 1;
    color: #e50012;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:20px;
}

.a_area dd{
    width: calc(100% - 70px);
    font-size: 14px;
    margin-top:15px;
}

.a_area dd a{
    color: #008ad1;
    text-decoration: underline;
}

/*product*/

.contents_product{
    background: #f2f2f2;
    margin-top: 50px;
    padding: 35px 0 240px;
    position: relative;
    margin-bottom: -160px;
}

.contents_product_inner{
    max-width: 1024px;
    margin: 0 auto;
}

.contents_product_inner .anchor{
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    margin: 0px auto -20px;
}

.contents_product_inner .anchor li{
    width: 18%;
    margin: 35px 1% 0;
    background: #fff;
    text-align: center;
    font-size: 17px;
    border-bottom: 2px solid #e50012;
    padding: 10px 0 0; 
}

.contents_product_inner_box{
    margin-top: 90px;
}

.contents_product_inner_box h3{
    font-size: 36px;
    font-weight: 700;
    border-bottom: 4px solid #e50012;
    position: relative;
    padding-left: 90px;
}

.contents_product_inner_box h3:before{
    position: absolute;
    content: url("../../../img/common/img_1.svg");
    width: 72px;
    left: 0;
    top: 0;
}

.contents_product_inner_box .lead{
    margin: 25px 0 0;
}

.contents_product_inner_box_flex{
    display: flex;
    flex-wrap: wrap;
}

.contents_product_inner_box_flexbox{
    width: 320px;
    margin-right: 32px;
    margin-top: 25px;
    background: #fff;
    padding: 20px 35px;
}

.contents_product_inner_box_flexbox a{
    color: #000;
    display: block;
    position: relative;
}

.contents_product_inner_box_flexbox a:after{
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    border-top:2px solid #e50012;
    border-right:2px solid #e50012;
    right: 0;
    bottom: 10px;
    transform: rotate(45deg);
}

.contents_product_inner_box_flexbox a figure{
    height: 250px;
    text-align: center;
    margin-bottom: 20px;
}

.contents_product_inner_box_flexbox a figure img{
    height: 100%;
    width: auto;
}

.contents_product_inner_box_flexbox:nth-child(3n){
    margin-right: 0;
}

.contents_product_inner_box_flexbox dl{
    margin: 10px 0;
    font-size: 17px;
}

.contents_product_inner_box_flexbox dl dt{
    font-weight: 700;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 12px;
    line-height: 1.4;
}

.contents_product_inner_box_flexbox dl dt:before{
    position: absolute;
    content: "";
    width: 20px;
    border-bottom: 4px solid #e50012;
    bottom: 0;
    left: 0;
}

.pro_link{
    max-width: 300px;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    margin:30px auto 10px;
}

.pro_link a{
    display: block;
    color: #e50012;
    text-decoration: none;
    padding: 8px 0;
    position: relative;
    border: 1px solid #e50012;
    border-radius: 60px;
}

.pro_link a:after{
    position: absolute;
    content: url("../../img/common/mark_w.svg");
    width: 30px;
    height: 30px;
    right: 5px;
    top: 50%;
    margin-top: -15px;
}

.pro_link.bl a{
    color: #008ad1;
    border: 1px solid #008ad1;
}

/*モーダル部分*/
.product-detail h1 {
	font-size: 20px;
}
.modalarea{
	width: 1024px;
	height: auto;
 color: #414141;
	background-color: #ffffff;
	border: 1px solid #000;
	padding: 40px;
	margin: 50px auto;
}

.productmodalbox{
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

.productmodalbox_ttl{
    width: 250px;
}

.productmodalbox_ttl figure{
    width: 200px;
    margin: 0 auto;
}

.productmodalbox_ttl figure img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.productmodalbox_ttl dl{
    font-weight: 700;
    margin-top: 15px;
}

.productmodalbox_ttl dl dt{
    color: #e50012;
    margin-top: 10px;
    line-height: 1.2;
}

.productmodalbox_ttl dl dd{
    font-size: 16px;
}

.productmodaltxt{
    width: calc(100% - 300px);
}

.modal_lead{
    font-weight: 700;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.modal_lead li{
    list-style:disc;
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.6;
}
.modallist{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.modallist dt{
    width: 120px;
    font-weight: 500;
    margin-top: 10px;
    line-height: 1.4;
}

.modallist dd{
    width: calc(100% - 130px);
    margin-top: 10px;
    line-height: 1.4;
}


/*news*/

.contents_news{
    display: flex;
    flex-wrap: wrap;
}

.contents_news_box{
    width: 275px;
    margin-right: 37px;
    margin-bottom: 70px;
}

.contents_news_box:nth-child(3n){
    margin-right: 0;
}

.contents_news_box a{
    display: block;
}

.contents_news_box a figure img{
    display: block;
				width: 100%;
				max-width: 100%;
				height: auto;
}

.contents_news_box a dt{
    font-size: 14px;
    font-weight: 400;
    color: #414141;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.contents_news_box a dt:after{
    position: absolute;
    content: "";
    width: 15px;
    height: 2px;
    background: #e50012;
    bottom: 0;
    left: 0%;
}

.contents_news_box a dd{
    font-weight: 700;
    font-size: 14px;
    line-height: 1.4;
    color: #414141;
}

.contents_newscont{
    background: #f2f2f2;
    padding: 70px 0 100px;
}

.contents_newscont_inner{
    max-width: 900px;
    margin: 0 auto;
}

.contents_newscont_inner_ttl{
    padding-bottom: 30px;
    border-bottom: 1px solid #e50012;
}

.contents_newscont_inner_ttl .date{
    color: #414141;
    font-weight: 700;
}

.contents_newscont_inner_ttl h3{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.6;
}

.contents_newscont_inner_ttl ul{
    display: flex;
    margin-top: 10px;
}

.contents_newscont_inner_ttl ul a {
	display: block;
}

.contents_newscont_inner_ttl ul li {
    background: #fff;
    border: 1px solid #e50012;
    padding: 0 15px;
    border-radius: 20px;
    margin-right: 10px;
	display: block;
	color: #414141;
}

.contents_newscont_inner_txt figure{
    margin-top: 40px;
}
.contents_newscont_inner_txt figure img{
    display: block;
				width: 100%;
				max-width: 100%;
				height: auto;
}
.contents_newscont_inner_txt .txt{
    text-align: justify;
    margin-top: 40px;
}

.contents_newscont_inner_txt .txt span{
    font-weight: 700;
}

.contents_newscont_inner_txt .txt a{
    color: #e50012;
    text-decoration: underline;
}

.indexbtn{
    max-width: 180px;
    margin: 120px auto -40px;
    background: #f2f2f2;
    text-align: center;
    border-radius: 30px;
}

.indexbtn a{
    display: block;
    color: #414141;
    font-weight: 500;
    padding: 6px 0;
}

/*topcampain*/
.contents_pickup{
    padding: 50px 0 90px;
    display: flex;
    justify-content: space-between;
}

.contents_pickup_box{
				width: 410px;
    /*max-width: 410px;*/
    margin: 0 auto;
}

.contents_pickup_box_txt{
    color: #333;
    display: flex;
				align-items: flex-start;
    margin-top: 10px;
    font-family: 'Zen Maru Gothic', sans-serif;
}

.contents_pickup_box_txt .mark_pu {
    width: 50px;
				flex-shrink: 0;/*縮小を防ぐ*/
				padding-top: 5px;
    margin-right: 15px;
}

.contents_pickup_box_txt dl dt{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.6;
}
.contents_pickup_box_txt dl dd{
    line-height: 1.6;
				padding-top: 5px;
}


/*praivacy*/

.pr_lead{
    font-size: 20px;
    font-weight: 700;
}

.contents_pr{
    color: #414141;
    padding: 45px 0 0;
    margin-top: 45px;
    border-top: 1px solid #e50012;
}

.contents_pr h3{
    font-size: 22px;
    font-weight: 700;
    position: relative;
    padding-left: 32px;
    line-height: 1.4;
}

.contents_pr h3:before{
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background: #e50012;
    left: 0;
    top: 6px;
}

.contents_pr h4{
    margin-top: 30px;
}

/*contact*/
.kvindex h1.red{
    position: relative;
    padding-bottom: 15px;
}

.kvindex h1.red:after{
    position: absolute;
    content: "";
    width: 30px;
    height: 4px;
    background: #e50012;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
}

.pr_lead span.small{
    font-size: 15px;
    line-height: 2.6;
    padding-bottom:20px;
}

.pr_lead span.small a{
    color: #e50012;
}

.contact_tl{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #e50012;
    border-bottom: 1px solid #e50012;
    padding: 20px 15px;
}

.contact_tl p{
    font-size: 22px;
    color: #414141;
    width: 140px;
    margin-right: 25px;
    line-height: 1.6;
}

.contact_tl dl{
    width: 710px;
    border-left: 1px solid #e50012;
    padding-left: 30px;
}

.contact_tl dl dt span{
    display: inline-block;
    width: 36px;
    position: relative;
    top: -1px;
    margin-right: 15px;
}

.contact_tl dl dt{
    font-family: 'League Spartan', sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1;
}

.contact_tl dl dd{
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    margin-top: 10px;
}

.contact_tl dl dd span{
    display: block;
    font-size: 15px;
}

.contact_box{
    margin-top: 70px;
}

.contact_box h3{
    font-size: 22px;
    font-weight: 700;
    position: relative;
    padding-left: 32px;
    line-height: 1.4;
}

.contact_box h3:before{
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background: #e50012;
    left: 0;
    top: 6px;
}

.contact_box h4{
    margin-top: 20px;
}

.contact_box h4 li{
				padding-left: 1em;
    text-indent: -1em;
}

.contact_box_flex{
    margin-top: 30px;
    border-top: 1px solid #e50012;
    border-bottom: 1px solid #e50012;
}

.contact_box_flex dl{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 20px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    color: #414141;
}

.contact_box_flex dl:nth-child(2){
    border-top: 1px dashed #cccccc;
    border-bottom: 1px dashed #cccccc;
}

.contact_box_flex dl dt{
    width: 130px;
}

.contact_box_flex dl dd{
    width: calc(100% - 130px);
}

.contact_box_form{
    margin-top: 40px;
}

.contact_box_form dl{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact_box_form dl:last-child{
    border-bottom: 1px solid #cccccc;
}

.contact_box_form dl dt{
    width: 245px;
    font-weight: 700;
    padding: 30px 0;
    border-top: 1px solid #cccccc;
}

.contact_box_form dl dt span{
    background: #e50012;
    color: #fff;
    padding: 2px 4px;
    margin-left: 10px;
}

.contact_box_form dl dt span.gl{
    background: #f2f2f2;
    color: #414141;
}

.contact_box_form dl dd{
    width: calc(100% - 245px);
    padding: 30px 0;
    border-top: 1px solid #cccccc;
}

.contact_box_form dl dd ul{
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
}

.contact_box_form dl dd ul li{
    margin-right: 60px;
}

.contact_box_form dl dd input {
    box-sizing: border-box;
    width: 100%;
    padding: 1em 0.8em;
    transition: 0.3s;
    letter-spacing: 1px;
    background: #f2f2f2;
    border: none;
    position: relative;
    top: -4px;
}

.contact_box_form dl dd ul li input[type="radio"] {
    width: auto;
    box-sizing: border-box;
    margin-right: 10px;
    position: relative;
    top: 1px;
}

.contact_box_form dl dd input[type="checkbox"] {
    width: auto;
    box-sizing: border-box;
    margin-right: 10px;
    position: relative;
    top: 1px;
}
.contact_box_form dl dd textarea {
    resize: none;
    font: 15px/24px sans-serif;
    box-sizing: border-box;
    width: 100%;
    height: 165px;
    padding: 0.4em 0.8em;
    transition: 0.3s;
    letter-spacing: 1px;
    background: #f2f2f2;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    top: -4px;
}

.contact_box_form select {
  width: 40%;
  font: 15px/24px sans-serif;
  cursor: pointer;
  border: none;
  outline: none;
  padding: 0.6em 0.8em;
  background: #f2f2f2;
    position: relative;
    top: -4px;
}

.contact_box_form .kiyaku{
    margin: 40px 0 0;
    font-size: 17px;
    font-weight: 700;
    text-align: center;    
}

.contact_box_form .kiyaku a{
    color: #008ad1;
    text-decoration: underline;
}

.contact_box_form .submitarea{
    max-width: 360px;
    margin: 40px auto 0;
    position: relative;
}

.contact_box_form .submitarea:after{
    position: absolute;
    content: url("../../img/common/mark_2.svg");
    width: 40px;
    height: 40px;
    right: 15px;
    top: 50%;
    margin-top: -20px;
}

.contact_box_form .entrybtns {
    cursor: pointer;
    width:100%;
    text-align: center;
    font-weight: 700;
    font-size: 17px;
    background: #e50012;
    letter-spacing: 0.1em;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 20px 0;
    border: none;
    border-radius: 60px;
}

.submitarea_conf{
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.submitarea_conf p{
    width: 360px;
    margin: 40px 15px 0;
    position: relative;
}

.submitarea_conf p:after{
    position: absolute;
    content: url("../../img/common/mark_2.svg");
    width: 40px;
    height: 40px;
    right: 15px;
    top: 50%;
    margin-top: -20px;
}

.submitarea_conf .confirm_cancel {
    cursor: pointer;
    width:100%;
    text-align: center;
    font-weight: 700;
    font-size: 17px;
    background: #ccc;
    letter-spacing: 0.1em;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 20px 0;
    border: none;
    border-radius: 60px;
}

.submitarea_conf .confirm_cancel:after {
    content: none;
}

.submitarea_conf .confirm_submit {
    cursor: pointer;
    width:100%;
    text-align: center;
    font-weight: 700;
    font-size: 17px;
    background: #e50012;
    letter-spacing: 0.1em;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 20px 0;
    border: none;
    border-radius: 60px;
}

span.optional,span.required{
    display: none;
}

    .error_blank{
        color: red;
    }

div#confirm_field {
    display: none;
}

/*top*/

.kvtop{
    height: 565px;
    position: relative;
    overflow: hidden;
}

.imgback{
    width: 58.12%;
    height: 565px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.ttlback_top{
    width: 50%;
    height: 565px;
    background: url("../../img/top/ttl_back.png") no-repeat right center/cover;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ttlback_top h2{
    width: 500px;
}

.slide_img:nth-child(1){
    height: 565px;
    background: url("../../img/top/slide_2.jpg") no-repeat right center/cover;
}
.slide_img:nth-child(2){
    height: 565px;
    background: url("../../img/top/slide_3.jpg") no-repeat right center/cover;
}
.slide_img:nth-child(3){
    height: 565px;
    background: url("../../img/top/slide_4.jpg") no-repeat right center/cover;
}
.slide_img:nth-child(4){
    height: 565px;
    background: url("../../img/top/slide_6.jpg") no-repeat right center/cover;
}
/*.slide_img:nth-child(4){
    height: 565px;
    background: url("../../img/top/slide_1.jpg") no-repeat right center/cover;
}*/
/*.slide_img:nth-child(5){
    height: 565px;
    background: url("../../img/top/slide_5.jpg") no-repeat right center/cover;
}*/

.chara{
    position: absolute;
    width: 12.59%;
    bottom: 0;
    left:50%;
    margin-left: -6.74%;
}

.contents.wid.top {
    margin: 0;
}

.cont_inner{
    max-width: 1024px;
    margin: 0 auto;
}

.top_sec{
    background: #e50012;
    padding: 110px 0;
}

.top_sec .cont_inner{
    text-align: center;
}

.top_sec .cont_inner div{
    width: 490px;
    margin: 0 auto;
    color: #fff;
    font-family: 'Zen Maru Gothic', sans-serif;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.top_sec .cont_inner div h2{
    width: 100%;
    text-align: left;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 40px;
}

.top_sec .cont_inner div h3{
    font-size: 18px;
    font-weight: 500;
    text-align: left;
}

.top_sec .cont_inner figure{
    width: 450px;
}

.top_thi{
    padding: 60px 0 110px;
}

.top_thi .contents_news{
    max-width: 1200px;
    margin: 30px auto 0;
}
/*.top_thi .contents_news{
    max-width: 900px;
    margin: 30px auto 0;
}*/

.contents_news_box figure img{
    border-radius: 10px;
}

/*.top_thi .contents_news .contents_news_box:nth-of-type(n+6) {
    display: none;
}*/

.top_thi .contents_news .contents_news_box {
    margin: 0 18px;
}

.top_for{
    background: #e50012;
    padding: 60px 0 100px;
}

.top_for .kvindex{
    color: #fff;
}

.top_btn{
    max-width: 170px;
    margin: 30px auto 0;
    border: 1px solid #000;
    text-align: center;
    background: #fff;
    border-radius: 20px;
}

.top_btn a{
    display: block;
    color: #000;
    padding: 4px 0;
   position: relative;
}

.top_btn a:after{
    position: absolute;
    content: url("../../img/top/obj.svg");
    width: 16px;
    right: 10px;
    top: 0%;
    margin-top: -2px;
}

.top_fif{
    padding: 60px 0 110px;
}

.top_ab_link{
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.slider .slick-track{
    display: flex;
    align-content: flex-end;
    align-items: flex-end;
    margin-top: 30px;
}

.slider_img.slick-slide{
    height: auto !important;
    margin: 0 15px;
}

.slider_img.small{
    margin: 0 -1px;
}

.abbox{
    width: 32.2%;
    margin-top: 35px;
}

.abbox dd{
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
    padding-left: 35px;
    position: relative;
    color: #000;
    font-family: 'Zen Maru Gothic', sans-serif;
}

.abbox dd:after{
    position: absolute;
    content: url("../../img/top/obj.svg");
    width: 22px;
    left: 0;
    top: 0%;
    margin-top: -4px;
}

.under_link{
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}

.under_link_box{
    width: 284px;
}

.under_link_box a{
    color: #000;
}


@media screen and (max-width: 767px) {
main {
  display: block;
  font-weight: 400;
  letter-spacing: 0.06em;
  margin-top: 65px;
  margin-bottom: 0px;
    overflow-x: hidden;
}

/*aboutkv*/

.kv{
    display: flex;
    flex-wrap: wrap;
    min-height: auto;
    max-height: auto;
}

.kv h2{
    text-align: left;
    order: 2;
    width: 90%;
    padding-left: 0%;
    margin: 0 auto;
    margin-top: 20px;
}

.kv h2 span{
    width: 100%;
    font-size: 38px;
    line-height: 1;
}

.kv figure{
    order: 1;
    top: 65px;
    right: 0%;
    z-index: -1;
    width: 100%;
    margin-left: 0;
    min-height: auto;
}

.contents{
    max-width: 90%;
    margin: 35px auto 0;
}

.contents.wid{
    max-width: 100%;
}

.contents.wid_2{
    max-width: 100%;
}

/*aboutcommon*/

.anchor{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0px auto -20px;
}

.anchor li{
    width: 48%;
    margin: 0 1%;
    font-size: 14px;
    margin-top: 15px;
}

.anchor.wid_02 li{
    width: 48%;
}
    
.contents .leadtxt{
    font-size: 13px;
    padding:0px 1% 25px;
}

.contents .alltxt{
    text-align: justify;
    margin-top: 25px;
}

.contents .r_txt{
    text-align: right;
}

.contents .leadimg{
    padding: 25px 0;
}

.contents .leadimg.small{
    max-width: 300px;
    margin: 0 auto;
}
.contents_inner{
    padding: 20px 0 0; 
}
.contents_innerbox{
    margin-top: 90px;
}

.contents_innerbox.top{
    margin-top: 0px;
}

.slidepdf_flex{
    display: flex;
    flex-wrap: wrap;
}

.slidepdf_flex figure{
    width: 100%;
    margin-bottom: 20px;
}

.slidepdf_flex div{
    width: 100%;
    text-align: center;
}

.slidepdf_flex div .pdflink{
    margin: 30px auto 0 auto;
}

.maparea{
    margin-top: 40px;
}
    
.maparea iframe{
    width: 100%;
    height: 300px;
}

.maptxtbox ul{
    display: block;
    justify-content:space-between;
    flex-wrap: wrap;
    padding: 0 15px;
    margin-top: 20px;
}

.maptxtbox ul li:nth-child(odd){
    width:100%;
    font-weight: 500;
    margin-top: 8px;
}

.maptxtbox ul li:nth-child(even){
    width:100%;
}

.contents_innerbox h4{
    font-size: 18px;
    line-height: 1.6;
}

.contents_innerbox .leadc{
    font-size: 16px;
    margin-top: 20px;
    line-height: 1.6;
}

    .contents_innerbox .leadc br{
        display: none;
    }    

.contents_innerbox h4 span{
    padding: 0 25px 0 25px;
}


.contents_innerflex{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    margin-top: 35px;
}

.contents_innerflex.mt{
    margin-top: 5px;
}

.contents_innerflex div{
    width: 100%;
}

.contents_innerflex div h5{
    font-size: 17px;
}

.contents_innerflex div p{
    text-align: justify;
}

.contents_innerflex figure{
    width: 100%;
    margin-bottom: 20px;
}

.contents_innerflex.wid_1 div{
    width: 100%;
}

.contents_innerflex.wid_1 figure{
    width: 100%;
}

.contents_innerbox .profile{
    flex-wrap: wrap;
    padding: 15px 10px;
}

.contents_innerbox .profile.top{
    padding-top: 30px;
}

.contents_innerbox .profile.last{
    border-bottom: none;
}

.contents_innerbox .profile dt{
    width: 100%;
}

.contents_innerbox .profile dd{
    width: 100%;
}

.contents_innerbox .point{
    margin-top: 50px;
}

.contents_innerbox .point dt{
    font-size: 16px;
}

/*history*/

.contents_history{
    margin-top: 50px;
    padding: 20px 0 40px;
}

.contents_history:before{
    left: 50%;
    margin-left: 0;
}

.contents_history_inner{
    max-width: 90%;
    margin: 0 auto;
}

.contents_history_box{
    display: block;
    justify-content: space-between;
    margin-top: 30px;
}

.contents_history_box.top{
    margin-top: 0px;
}

.contents_history_box .year{
    width: 100%;
    font-size: 15px;
    margin-bottom: 10px;
}

.contents_history_box .year:after{
    position: absolute;
    content: none;
}

.contents_history_box .contents_history_episode{
    width: 100%;
    background: #fff;
    border-radius: 15px;
    padding: 15px 20px 20px 20px;
    display: block;
    flex-wrap: wrap;
}

.contents_history_box .contents_history_episode:before{
    position: absolute;
    content: none;
}

.contents_history_box .contents_history_episode .ttl{
    font-weight: 700;
    font-size:16px;
    line-height: 1.6;
    position: relative;
}

.contents_history_box .contents_history_episode .txt{
    margin-top: 10px;
}

.contents_history_box .contents_history_episode .ttl.red{
    padding-bottom: 10px;
}

.contents_history_box .contents_history_episode .ttl.red:before{
    position: absolute;
    content: "";
    width: 20px;
    border-bottom: 3px solid #e50012;
    left: 0;
    bottom: 0;
}

.contents_history_box .contents_history_episode .pdflink{
    width: 100%;
    margin: 15px auto 0;
}

.contents_history_box .contents_history_episode .box.flex{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contents_history_box .contents_history_episode .box.flex.wid_1{
    width: 100%;
    border-right: none;
    margin-right:0%;
    border-bottom: 1px solid #e50012;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.contents_history_box .contents_history_episode .box.flex .ttl{
    width: 100%;
}

.contents_history_box .contents_history_episode .box.flex .txt{
    width: 55%;
}

.contents_history_box .contents_history_episode figure{
    width: 130px;
    margin: 15px auto 0;
}

.contents_history_box .contents_history_episode figure.lar{
   width: 130px;
    margin: 15px auto 0;
}

.contents_history_box .contents_history_episode figure.sma{
   width: 130px;
    margin: 15px auto 0;
}

.contents_history_box .contents_history_episode .box.flex figure{
   width: 100px;
    margin: 0;
}

.year100{
    max-width: 90%;
    padding: 30px 15px;
    color: #fff;
    margin-top: 80px;
    margin-bottom: -0px;
    position: relative;
}

.year100:before{
    margin-left: -0px;
    top: -80px;
}

.year100:after{
    margin-left: -6px;
    top: -35px;
}

.year100 dt{
    font-size: 24px;
}

.year100 dd{
    font-size: 30px;
    margin-left: 10px;
}

/*special*/
.kvindex{
    padding: 30px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.kvindex .mark{
    width: 40px;
    margin: 0px 0px 0 10px;
    position: relative;
    top: -15px;
}

.kvindex h1{
    font-size: 15px;
    line-height: 1.2;
    text-align: left;
}

.kvindex span{
    text-align: left;
    font-size: 30px;
}

.kvindex p{
    width: 100%;
   font-size: 14px;
}

.kvindex_cont{
    padding: 30px 0 0;
}

.kvindex_cont h1{
    font-size: 22px;
}

.kvindex_cont p{
    text-align: center;
}

.contents_inner_box_gallery_link_box{
    max-width: 100%;
}

.contents_inner_box_gallery_link_box:after{
    width:100%;
    border-bottom: 2px solid #e50012;
}

.contents_inner_box_gallery_link_box a{
    display:block;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #000;
}

.contents_inner_box_gallery_link_box dl{
    width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    padding-top: 20px;
}

.contents_inner_box_gallery_link_box dl dt{
    margin-bottom:0px;
    margin-right: 15px;
}

.contents_inner_box_gallery_link_box dl dd{
    width: auto;
    text-align: left;
}
    

    
.contents_inner_box_gallery_link_box a figure{
    width: 100%;
}

.contents_inner_gall{
    padding: 0 10px;
}


/*recruit*/

.kvindex .mark.wid{
    width: 90px;
    margin: 3px 15px 0 0;
}

.contents_inner_rec{
    margin-top: 50px;
}

.contents_inner_rec.top{
    margin-top: 0px;
}

.contents_inner_rec h3{
    font-size:17px;
    padding: 8px 0;
}

.interviewbox{
    flex-wrap: wrap;
    margin-top: 50px;
    padding-bottom: 50px;
}

.interviewbox_L{
    width: 100%;
}

.interviewbox_R{
     width: 100%;
}

.interviewbox_R h4{
    font-size: 16px;
}
    
.interviewbox_R h4 br{
    display: none;
}


.entrybtn{
    max-width: 100%;
    margin: 50px auto 0;
    font-size: 16px;
}

.entrybtn a{
    padding: 15px 0;
}

.middleimg{
    max-width: 100%;
}

/*faq*/

.q_area dt{
    font-size: 15px;
}

.q_area dd{
    font-size: 15px;
    line-height: 1.4;
    padding-right: 15px;
}


.a_area dt{
    font-size: 15px;
}


/*product*/

.contents_product{
    background: #f2f2f2;
    margin-top: 50px;
    padding: 35px 0 60px;
    position: relative;
    margin-bottom: -0px;
}

.contents_product_inner{
    max-width: 90%;
    margin: 0 auto;
}

.contents_product_inner .anchor{
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    margin: 0px auto -20px;
}

.contents_product_inner .anchor li{
    width: 32%;
    font-size: 15px;
    margin: 15px 0.5% 0;
}

.contents_product_inner_box{
    margin-top: 50px;
}

.contents_product_inner_box h3{
    font-size: 28px;
    padding-left: 50px;
}

.contents_product_inner_box h3:before{
    width: 40px;
}

.contents_product_inner_box .lead{
    margin: 25px 0 30px;
}

.contents_product_inner_box_flexbox{
    width: 48%;
    margin: 3% 1% 0;
    padding: 5%;
}

.contents_product_inner_box_flexbox:nth-child(3n){
    margin-right: 0;
}
    
.contents_product_inner_box_flexbox a figure {
    height: 130px;
    text-align: center;
    margin-bottom: 20px;
}

.contents_product_inner_box_flexbox dl{
    margin: 10px 0;
    font-size: 16px;
}
  
.contents_product_inner_box_flexbox dl dt{
    font-size: 14px;
}
.contents_product_inner_box_flexbox dl dd{
    font-size: 12px;
}
.productmodalbox{
    display: block;
}

.productmodalbox_ttl{
    width: 90%;
    margin: 0 auto;
}


.productmodaltxt{
    width: 90%;
    margin: 0 auto;
}

.modallist{
    display: block;
}

.modallist dt{
    width: 100%;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
}

.modallist dd{
    width: 100%;
    margin-top: 0px;
    line-height: 1.4;
}

/*news*/

.contents_news_box{
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
}

.contents_news_box:nth-child(3n){
    margin-right: 0;
}

.contents_newscont{
    padding: 50px 0 70px;
}

.contents_newscont_inner{
    max-width: 90%;
    margin: 0 auto;
}

.contents_newscont_inner_ttl h3{
    font-size: 18px;
}

.contents_newscont_inner_txt figure{
    margin-top: 20px;
}

.contents_newscont_inner_txt .txt{
    margin-top: 20px;
}


.indexbtn{
    margin: 40px auto -40px;
}
    
/*topcampain*/
.contents_pickup{
    padding: 30px 0 50px;
}
    
.contents_pickup_box{
    max-width: 90%;
}

/*praivacy*/

.pr_lead{
    font-size: 16px;
    text-align: left !important;
    padding: 0 5%;
}

.pr_lead br{
    display: none;
}
    
.contents_pr{
    padding: 30px 0 0;
    margin-top: 30px;
}

.contents_pr h3{
    font-size: 16px;
    padding-left: 20px;
}

.contents_pr h3:before{
    width: 10px;
    height: 10px;
    top: 8px;
}

.contents_pr h4{
    margin-top: 15px;
}

/*contact*/
.kvindex h1.red{
    position: relative;
    padding-bottom: 15px;
}

.kvindex h1.red:after{
    position: absolute;
    content: "";
    width: 30px;
    height: 4px;
    background: #e50012;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
}

.pr_lead span.small{
    font-size: 14px;
    line-height:1.8;
    text-align: left !important;
}


.contact_tl{
    flex-wrap: wrap;
    padding: 20px 0px;
}

.contact_tl p{
    font-size: 18px;
    text-align: center;
    color: #414141;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
}
    
.contact_tl p br{
    display: none;
}

.contact_tl dl{
    width:  100%;
    border-top: 1px solid #e50012;
    border-left: none;
    padding-left: 0px;
    padding-top: 25px;
}

.contact_tl dl dt span{
    width: 30px;
}

.contact_tl dl dt{
    font-size: 30px;
    text-align: center;
}

.contact_tl dl dd{
    font-size: 14px;
    margin-top: 15px;
    text-align: center;
}

.contact_tl dl dd span{
    display: block;
    font-size: 12px;
}

.contact_box{
    margin-top: 50px;
}

.contact_box h3{
    font-size: 16px;
    padding-left: 20px;
}

.contact_box h3:before{
    width: 12px;
    height: 12px;
}

.contact_box h4{
    margin-top: 15px;
}

.contact_box_flex{
    margin-top: 30px;
}

.contact_box_flex dl{
    padding: 20px 0px;
    font-size: 16px;
}

.contact_box_flex dl dt{
    width: 100px;
}

.contact_box_flex dl dd{
    width: calc(100% - 100px);
}

.contact_box_form{
}

.contact_box_form dl{
    display: block;
    padding: 30px 0;
}

.contact_box_form dl dt{
    width: 100%;
    margin-bottom: 15px;
    padding: 15px 0 0;
}

.contact_box_form dl dd{
    width: 100%;
    padding: 0 0 15px;
				border: none;
}

.contact_box_form dl dd ul{
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
}

.contact_box_form dl dd ul li{
    margin-right:40px;
}

.contact_box_form select {
  width: 100%;
}

.contact_box_form .kiyaku{
    margin: 20px 0 0;
    font-size: 14px;
    text-align: left;    
}
    
.contact_box_form .kiyaku br{
    display: none;
}
.submitarea_conf{
    display: flex;
    flex-wrap: wrap;
}

.submitarea_conf p{
    max-width: 100%;
    margin: 20px 15px 0;
    position: relative;
}
    
/*top*/
.contents.wid {
    max-width: 100%;
}    
    
.kvtop{
    height: auto;
    position: relative;
    overflow: hidden;
}
    
.contents.wid.top .kvindex{
    width: 90%;
    margin: 0 auto;
    padding: 30px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.imgback{
    width: 100%;
    height: 300px;
    position: relative;
    right: 0;
    z-index: -1;
    top: -50px;
    margin-bottom: -80px;
}

.ttlback_top{
    width: 100%;
    height: 300px;
    background: url("../../img/top/ttl_back_sp.png") no-repeat center bottom/cover;
    position: relative;
}

.ttlback_top h2{
    position: absolute;
    width: 90%;
    left: 50%;
    margin-left: -45%;
    top: 50%;
    margin-top: -25%;
}
	
.slide_img:nth-child(1){
    height: 300px;
    background: url("../../img/top/slide_2.jpg") no-repeat right center/cover;
}
.slide_img:nth-child(2){
    height: 300px;
    background: url("../../img/top/slide_3.jpg") no-repeat right center/cover;
}
.slide_img:nth-child(3){
    height: 300px;
    background: url("../../img/top/slide_4.jpg") no-repeat right center/cover;
}
	.slide_img:nth-child(4){
    height: 300px;
    background: url("../../img/top/slide_6.jpg") no-repeat right center/cover;
}
/*.slide_img:nth-child(4){
    height: 300px;
    background: url("../../img/top/slide_1.jpg") no-repeat right center/cover;
}*/
/*.slide_img:nth-child(5){
    height: 300px;
    background: url("../../img/top/slide_5.jpg") no-repeat right center/cover;
}*/

.chara {
    position: absolute;
    width: 30%;
    bottom: 40%;
    margin-bottom: -10%;
    left: 50%;
    margin-left: -46%;
}
    
.cont_inner{
    max-width: 90%;
    margin: 0 auto;
}

.top_sec{
    padding: 60px 0;
}

.top_sec .cont_inner{
    flex-wrap: wrap;
}

.top_sec .cont_inner div{
    width: 100%;
    margin-bottom: 20px;
    display: block;
}

.top_sec .cont_inner div h2{
    margin-bottom: 20px;
    font-size: 24px;
}
	
.top_sec .cont_inner div h3 {
    font-size: 15px;
}

.top_sec .cont_inner figure {
    width: 100%;
    display: none;
}
.top_thi{
    padding: 10px 0 60px;
}

.top_thi .contents_news{
    max-width: 85%;
}
    
.top_thi .contents_news dd{
    font-size: 12px;
}

.top_for{
    padding: 0px 0 30px;
}

.top_btn{
    margin: 20px auto 0;
}


.top_fif{
    padding: 40px 0 0px;
}
    
    .top_six{
        padding-top: 40px;
    }

.top_ab_link{
    max-width: 90%;
    margin: 0 auto;
}

.abbox{
    width: 48%;
    margin-top: 20px;
}

.abbox dd{
    font-size: 14px;
    margin-top:5px;
    padding-left: 25px;
}

.abbox dd:after{
    width: 18px;
}

.under_link{
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}

.under_link_box{
    width: 49%;
}
    
.under_link_box .mark {
   width: 40px;
    margin: 0px 0px 0 10px;
    }
.under_link_box h1{
    text-align: left;
    }
.under_link_box h1 span {
    font-size: 24px;
    text-align: left;
}
    .under_link_box figure{
        width: 120px;
        margin: 15px auto 0;
    }

.under_link_box a{
    color: #000;
}

}